<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Events;
use App\EventCategory;
use App\VenueSection;
class CategoryController extends Controller
{
    /**
     * Display a listing of the resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function index()
    {
        //
        $sportCount = Events::where('search_type','Sports')->get()->count();
        $musicCount = Events::where('search_type','Music')->get()->count();
        $searchType = ['Sports','Music'];

        $sportCategory = EventCategory::whereIn('search_type',['Sports','Music'])->orderBy('id')->get();
        

        $musicCategory = EventCategory::where('search_type','Music')->orderBy('id')->get();
        
        return view('admin.category.index',compact('sportCount','musicCount','searchType','sportCategory','musicCategory'));
    }

    /**
     * Show the form for creating a new resource.
     *
     * @return \Illuminate\Http\Response
     */
    public function create()
    {
        //
    }

    /**
     * Store a newly created resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @return \Illuminate\Http\Response
     */
    public function store(Request $request)
    {
        //
    }

    /**
     * Display the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function show($id)
    {
        //
    }

    /**
     * Show the form for editing the specified resource.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function edit($id)
    {
        //
    }

    /**
     * Update the specified resource in storage.
     *
     * @param  \Illuminate\Http\Request  $request
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function update(Request $request, $id)
    {
        //
    }

    /**
     * Remove the specified resource from storage.
     *
     * @param  int  $id
     * @return \Illuminate\Http\Response
     */
    public function destroy($id)
    {
        //
    }

    public function categoriesDataUpdate(Request $request){
        $input=$request->all();
        dd($input);
        if(isset($input['method']) && !empty($input['method'])){
            if($input['method']=="sub_category_save"){
                EventCategory::where('id',$request->id)->update(['sub_category'=>$request->category]);
                $response=['success'=>true,'msg'=>'Category updated successfully.'];
                return response()->json($response);
            }
        }
    }

   
}
