<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class CreateTixstockLogTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('tixstock_log', function (Blueprint $table) {
            $table->id();
            $table->integer('event_id')->nullable();
            $table->integer('source_id')->nullable();
            $table->string('type')->nullable();
            $table->longText('message')->nullable();
            $table->tinyInteger('status')->default('0');
            $table->longText('form_data')->nullable();
            
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('tixstock_log');
    }
}
