function get_sub_category(category_name,original_name){
                    $.ajax({
                        url: 'ajax.php',
                        type: 'post',
                        data: {'category_name':category_name,'original_name':original_name,'method':'get_sub_category'},
                        success: function(response){
                            var parent_id = response.parent_id;
                            
                            if(parent_id != ''){
                                $('#standard-modal').find("#main_category option[value="+parent_id+"]").attr('selected', 'selected');
                            }
                            $('#standard-modal').find('#sub_category_section').html(response.html);
                            $('#standard-modal').find('#sub_category_section_level_2').html(response.sub_html);
                            $('#standard-modal').find('#sub_category_section_level_3').html(response.sub_html_3);
                            $('#standard-modal').find('#modal_form').find('#edited_id').val(response.edited_id);
                        }
                    });
                        
}

// edit button click 
            $(document).on('click', '.edit_category,.sub_category_btn1', function (e) {
                    e.preventDefault();  
                   
                    var id = $(this).attr("id");
                    var original_name = $(this).attr("original_name");
                    var category_name = $(this).attr("category_name");
                    var search_type = $(this).attr("search_type");
                    var event_name = $(this).attr("event_name");
                    
                    var modal_type = 'sub_category_save';
                    if($(this).hasClass('edit_category')){
                        var modal_type = 'sub_category_edit_save';
                        $('#standard-modal').find('#standard-modalLabel').text(category_name);
                    }
                    else{
                        $('#standard-modal').find('#standard-modalLabel').text(event_name);
                    }
                    var html = '<input type="hidden" name="modal_type" id="modal_type" value="'+modal_type+'">';
                     
                     html += '<input type="hidden" name="mode" id="mode" value="category_module" />';
                     html += '<input type="hidden" name="edited_id" id="edited_id" value="" />';
                     html += '<input type="hidden" name="main_category_name" id="main_category_name" value="">';
                     html += '<input type="hidden" name="original_name" id="original_name" value="" />';
                     
                     html += $('#main_category_div').html();
                     html += '<div id="sub_category_section"></div>';
                     html += '<div id="sub_category_section_level_2"></div>';
                     html += '<div id="sub_category_section_level_3"></div>';
                     html += '<div id="category_section" class="col-lg-12 mt-4">';
                     html += '<div class="mb-3"><label for="product-name" class="form-label">Category Name</label>';
                     html += '<input type="text" name="category" id="category_text" class="form-control" placeholder="Enter Category Name">';
                     html += '</div>';
                     html += '</div>';
                     
                     $('#standard-modal').find('.dynamic_content').html(html);
                     
                    $('#standard-modal').find('#main_category option:selected').removeAttr('selected'); 
                   
                    get_sub_category($('#main_category').val(),category_name);
                    
                    $('#standard-modal').modal('show');
                    
                    $('#standard-modal').find('#modal_form').find('#id').val(id);
                    $('#standard-modal').find('#modal_form').find('#method').val('sub_category_save');
                    $('#standard-modal').find('#modal_form').find('#original_name').val(original_name);
                    $('#standard-modal').find('#modal_form').find('#main_category_name,#category_text').val(category_name);
                       
                    // $('#standard-modal').find("#main_category option:contains(" + search_type + ")").attr('selected', 'selected');
                    
                    tippy('[data-plugin="tippy"]');
            });

$(document).on('change','#main_category',function(){ 
                
                    var category_name = $(this).val();
                    var original_name = $('#modal_form').find('#main_category_name').val();
                    
                    get_sub_category(category_name,original_name);
            });
            
$(document).on('change','.sub_category_level_1',function(){
                var ischecked= $(this).is(':checked');
                if(!ischecked){
                    var sub_category_id = 0;
                }
                else{
                    var sub_category_id = $(this).val();
                }
                
                $.ajax({
                        url: 'ajax.php',
                        type: 'post',
                        data: {'sub_category_id':sub_category_id,'method':'get_sub_category_level_2'},
                        success: function(response){
                            
                            $('#standard-modal').find('#sub_category_section_level_2').html(response.html);
                           
                        }
                    });
            });
            
$(document).on('change','.sub_category_level_2',function(){
                var ischecked= $(this).is(':checked');
                if(!ischecked){
                    var sub_category_id = 0;
                }
                else{
                    var sub_category_id = $(this).val();
                }
                
                $.ajax({
                        url: 'ajax.php',
                        type: 'post',
                        data: {'sub_category_id':sub_category_id,'method':'get_sub_category_level_3'},
                        success: function(response){
                            
                            $('#standard-modal').find('#sub_category_section_level_3').html(response.html);
                           
                        }
                    });
            });   
            
                $(document).on('click', '.edit_performer', function (e) {
                    e.preventDefault();  
                    var id = $(this).attr("id");
                    var event_name = $(this).attr("event_name");
                    var performer_name = $(this).attr("performer_name");
                    var performer_id = $(this).attr("performer_id");
                    var performer_arr =  performer_name.split(',');
                    var performer_id_arr = performer_id.split(',');
                     $('#standard-modal').modal('show');
                     $('#standard-modal').find('#standard-modalLabel').text(event_name);
                     $('#standard-modal').find('#modal_form').find('#id').val(id);
                     $('#standard-modal').find('#modal_form').find('#method').val('performer_save');
                     
                     var html = '';
                     html += '<input type="hidden" name="modal_type" id="modal_type" value="performer_save">';
                     
                     html += '<div class="col-lg-12 mb-4"><h5 class="mb-3 mt-4 bg-light p-2"><i class="mdi mdi-clock-outline me-1"></i> Current Performers</h5>';
                     
                     for(var i=0; i<performer_arr.length; i++){
                        html += '<div class="card mb-2 shadow-none border"><div class="p-2"><div class="row align-items-center">';
                        html += '<div class="col-auto"><div class="avatar-sm"><span class="avatar-title badge-soft-danger rounded" style="color: red;"><i class="mdi mdi-account font-18"></i></span></div></div>';
                        html += '<div class="col ps-0 edit_perform"><i class="mdi mdi-delete delete_performer performer_'+performer_id_arr[i]+'" style="float:right;cursor:pointer" data-eventId="'+id+'" data-id="'+performer_id_arr[i]+'"></i><input type="hidden" name="performers[]" value="'+performer_arr[i]+'" id="old_performer_text">';
                        html += '<a id="inline-performer" data-type="text" data-name="performers1" data-title="Enter name" class="inline-performer fw-bold">'+performer_arr[i]+'</a></div>';
                        html += ' </div></div></div>';
                     }
                     html += '</div>';
                     
                     html += '<h5 class="mb-3 mt-4 bg-light p-2"><i class="mdi mdi-plus me-1"></i> Add New Performers</h5>';
                     
                     html += '<select name="performers[]" id="performers" class="form-control select2-multiple performer_dropdown" multiple="multiple" data-toggle="select2" data-width="100%">';
                     html += '</select>';
                     
                     html += '<div class="col-lg-6 mt-4">';
                     html += '<div class="mb-3 sample_performer_div" style="display:none;"><label for="product-name" class="form-label">Performer Name</label>';
                     html += '<input type="text" name="performers[]" id="performer_text" class="form-control" placeholder="Enter Performer Name">';
                     html += '</div>';
                     html += '<button type="button" class="btn btn-sm btn-blue waves-effect waves-light mb-2 me-2 float-end" id="add_perfomer" title="Add Perfomer" tabindex="0" data-plugin="tippy" data-tippy-animation="scale" data-tippy-arrow="true"><i class="mdi mdi-plus-circle"></i></button>';
                     html += '</div>';
                     
                     $('#standard-modal').find('.dynamic_content').html(html);
                     
                     var copy_ele = $('#standard-modal').find('.sample_performer_div').clone();
                     $(copy_ele).removeClass('sample_performer_div').show();
                     $('#standard-modal').find('#add_perfomer').before(copy_ele);
                     
                     tippy('[data-plugin="tippy"]');
                     
                     $.fn.editableform.buttons = '<button type="submit" class="btn btn-primary editable-submit btn-sm waves-effect waves-light"><i class="mdi mdi-check"></i></button><button type="button" class="btn btn-danger editable-cancel btn-sm waves-effect"><i class="mdi mdi-close"></i></button>',
                     $(document).find(".inline-performer").editable({
                        type: "text",
                        mode: "inline",
                        success: function(response, newValue) {
                                
                            $(this).closest('.edit_perform').find('#old_performer_text').val(newValue);
                                
                            } 
                    });
                    
                     get_performer();
                });   
                
                function get_performer(){

                    $(document).find(".performer_dropdown").select2({
                        dropdownParent: $("#standard-modal"),
                  ajax: {
                    url: fetchPerformer,
                    headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
                    type: "post",
                    dataType: 'json',
                    data: function (params) {
                       return {
                          q: params.term, // search term
                        page: params.page || 1
                       };
                    },
                    processResults: function(data, params) {
                         params.page = params.page || 1;

                      return {
                            results: $.map(data.items, function (item) { return {id: item.name, text: item.name}}),
                            pagination: {
                              more: (params.page * 10) < data.total_count
                            }
                        };
                    }
                  }
               });
                }                