<html lang="en">
    <head>
        @include('admin.layout.head')
        <style>
        div#wrapper{
            height : auto;
        }
        </style>
    </head>
    <body class="loading"  data-layout='{"mode": "light", "width": "fluid", "menuPosition": "fixed", "sidebar": { "color": "light", "size": "condensed", "showuser": false}, "topbar": {"color": "dark"}, "showRightSidebarOnPageLoad": true}'>
        <!-- Begin page -->
        <div id="wrapper">
        @include('admin.layout.header')
        @include('admin.layout.sidebar')
        <div class="content-page">
            <div class="content">
                <!-- Start Content-->
                <div class="container-fluid">
                    
                    <!-- start page title -->
                    <div class="row">
                        <div class="col-12">
                            <div class="page-title-box">
                                <div class="page-title-right">
                                    <ol class="breadcrumb m-0">
                                        <li class="breadcrumb-item"><a href="javascript: void(0);">@yield('prevtitle')</a></li>
                                        <li class="breadcrumb-item"><a href="javascript: void(0);">@yield('title')</a></li>
                                    </ol>
                                </div>
                                <h4 class="page-title">@yield('title')</h4>
                            </div>
                        </div>
                    </div>     
                    <!-- end page title --> 
                    <div class="content-section">
                        @yield('content')
                    </div>
                    <!-- end row -->  
                    </div> <!-- container -->
                </div> <!-- content -->
                @include('admin.layout.footer') 
            </div>
           
            <!-- ============================================================== -->
            <!-- End Page content -->
            <!-- ============================================================== -->
        </div>
        <!-- END wrapper -->
               
    </body>
</html>
