<!-- ========== Left Sidebar Start ========== -->
<div class="left-side-menu">

<div class="h-100" data-simplebar>

    <!-- User box -->
    <div class="user-box text-center">
        <img src="<?php echo e(asset('public/assets/images/users/user-1.png')); ?>" alt="user-img" title="Mat Helme"
            class="rounded-circle avatar-md">
        <div class="dropdown">
            <a href="javascript: void(0);" class="text-dark dropdown-toggle h5 mt-2 mb-1 d-block"
                data-bs-toggle="dropdown"><?php echo Auth::user()->name;?></a>
            <div class="dropdown-menu user-pro-dropdown">

                <!-- item-->
                <a href="javascript:void(0);" class="dropdown-item notify-item">
                    <i class="fe-user me-1"></i>
                    <span>My Account</span>
                </a>

                <!-- item-->
                <a href="javascript:void(0);" class="dropdown-item notify-item">
                    <i class="fe-settings me-1"></i>
                    <span>Settings</span>
                </a>

                <!-- item-->
                <a href="javascript:void(0);" class="dropdown-item notify-item">
                    <i class="fe-lock me-1"></i>
                    <span>Lock Screen</span>
                </a>

                <!-- item-->
                <a href="javascript:void(0);" class="dropdown-item notify-item">
                    <i class="fe-log-out me-1"></i>
                    <span>Logout</span>
                </a>

            </div>
        </div>
        <p class="text-muted">Admin Head</p>
    </div>
    <?php
       $roles=Config::get('constant.'.strtoupper(Auth::user()->role));
    ?>
    <!--- Sidemenu -->
    <div id="sidebar-menu">

        <ul id="side-menu">

            <li class="menu-title">Navigation</li>
            <?php if(in_array('dashboard',$roles)): ?>
            <li>
                <a href="<?php echo e(route('home')); ?>" >
                    <i class="mdi mdi-view-dashboard-outline"></i>
                    <span> Dashboard </span>
                </a>
            </li>
            <?php endif; ?>
            <?php if(in_array('events',$roles)): ?>
            <li>
                <a href="#sidebarStubhub" data-bs-toggle="collapse">
                    <i class="mdi mdi-clipboard-multiple-outline"></i>
                    <span> Events </span>
                    <span class="menu-arrow"></span>
                </a>
                <div class="collapse" id="sidebarStubhub">
                    <ul class="nav-second-level">
                        <li>
                            <a href="<?php echo e(route('events.index',['domain'=>'stubhub','type'=>'Music'])); ?>">Music Events</a>
                        </li>
                        <li>
                            <a href="<?php echo e(route('events.index',['domain'=>'stubhub','type'=>'Sport'])); ?>">Sport Events</a>
                        </li>
                        <!--<li>-->
                        <!--    <a href="event_listing.php?domain=stubhub&type=football">Football Events</a>-->
                        <!--</li>-->
                        <li>
                            <a href="<?php echo e(route('events.index',['domain'=>'stubhub','status'=>'update'])); ?>">Updated Date Events <span class="badge bg-primary rounded-pill float-end updated_stubhub_badge"><?php //echo $stubhub_update; ?></span></a>
                        </li>
                        <li>
                            <a href="<?php echo e(route('events.index',['domain'=>'stubhub','status'=>'add'])); ?>">New Events <span class="badge bg-primary rounded-pill float-end new_stubhub_badge"><?php //echo $stubhub_add; ?></span></a>
                        </li>
                    </ul>
                </div>
            </li>
            <?php endif; ?>
            <!--<li>-->
            <!--    <a href="event_listing.php?domain=premier_league">-->
            <!--        <i class="mdi mdi-clipboard-multiple-outline"></i>-->
            <!--        <span> Premier League </span>-->
            <!--    </a>-->
            <!--</li>-->
            <!--<li>-->
            <!--    <a href="event_listing.php?domain=ticket_master">-->
            <!--        <i class="mdi mdi-clipboard-multiple-outline"></i>-->
            <!--        <span> Ticket Master </span>-->
            <!--    </a>-->
            <!--</li>-->
            <!--<li>-->
            <!--    <a href="#sidebarUEFA" data-bs-toggle="collapse">-->
            <!--        <i class="mdi mdi-clipboard-multiple-outline"></i>-->
            <!--        <span> UEFA Europa League </span>-->
            <!--        <span class="menu-arrow"></span>-->
            <!--    </a>-->
            <!--    <div class="collapse" id="sidebarUEFA">-->
            <!--        <ul class="nav-second-level">-->
            <!--            <li>-->
            <!--                <a href="event_listing.php?domain=uefa&type=Round of 16-1st leg">Round of 16-1st leg Events</a>-->
            <!--            </li>-->
            <!--            <li>-->
            <!--                <a href="event_listing.php?domain=uefa&type=Round of 16-2nd leg">Round of 16-2nd leg Events</a>-->
            <!--            </li>-->
            <!--        </ul>-->
            <!--    </div>-->
            <!--</li>-->
            <!--<li>-->
            <!--    <a href="#sidebarserie_a" data-bs-toggle="collapse">-->
            <!--        <i class="mdi mdi-clipboard-multiple-outline"></i>-->
            <!--        <span> SERIE A </span>-->
            <!--        <span class="menu-arrow"></span>-->
            <!--    </a>-->
            <!--    <div class="collapse" id="sidebarserie_a">-->
            <!--        <ul class="nav-second-level">-->
                        <?php //$url_array = array(28,29,30,31,32,33,34,35,36,37,38); 
                              //  foreach ($url_array as $no) { ?>
            <!--            <li>-->
            <!--                <a href="event_listing.php?domain=serie_a&type=<?php //echo $no ?>"><?php //echo $no; ?> MATCH DAY Events</a>-->
            <!--            </li>-->
                        <?php //} ?>
            <!--        </ul>-->
            <!--    </div>-->
            <!--</li>-->

            <?php if(in_array('venue',$roles)): ?>
            <li>
                <a href="#sidebarvenue" data-bs-toggle="collapse">
                    <i class="mdi mdi-clipboard-multiple-outline"></i>
                    <span> Venue </span>
                    <span class="menu-arrow"></span>
                </a>
                <div class="collapse" id="sidebarvenue">
                    <ul class="nav-second-level">
                        <li>
                            <a href="<?php echo e(route('venue.index')); ?>">Venue Listing</a>
                        </li>
                        <li>
                            <a href="<?php echo e(route('venue.create')); ?>">Venue Add</a>
                        </li>
                    </ul>
                </div>
            </li>
            <?php endif; ?>
            <?php if(in_array('performer',$roles)): ?>
            <li>
                <a href="#sidebarperformer" data-bs-toggle="collapse">
                    <i class="mdi mdi-clipboard-multiple-outline"></i>
                    <span> Performer </span>
                    <span class="menu-arrow"></span>
                </a>
                <div class="collapse" id="sidebarperformer">
                    <ul class="nav-second-level">
                        <li>
                            <a href="<?php echo e(route('performer.index')); ?>">Performer Listing</a>
                        </li>
                    </ul>
                </div>
            </li>
            <?php endif; ?>
            <!--<li>-->
            <!--    <a href="#sidebarcategory" data-bs-toggle="collapse">-->
            <!--        <i class="mdi mdi-clipboard-multiple-outline"></i>-->
            <!--        <span> Category </span>-->
            <!--        <span class="menu-arrow"></span>-->
            <!--    </a>-->
            <!--    <div class="collapse" id="sidebarcategory">-->
            <!--        <ul class="nav-second-level">-->
            <!--            <li>-->
            <!--                <a href="category_listing.php">Category Listing</a>-->
            <!--            </li>-->
            <!--            <li>-->
            <!--                <a href="category_add.php">Category Add</a>-->
            <!--            </li>-->
            <!--        </ul>-->
            <!--    </div>-->
            <!--</li>-->
            <!--<li>-->
            <!--    <a href="#sidebarsection" data-bs-toggle="collapse">-->
            <!--        <i class="mdi mdi-clipboard-multiple-outline"></i>-->
            <!--        <span> Section  </span>-->
            <!--        <span class="menu-arrow"></span>-->
            <!--    </a>-->
            <!--    <div class="collapse" id="sidebarsection">-->
            <!--        <ul class="nav-second-level">-->
            <!--            <li>-->
            <!--                <a href="section_listing.php">Section Listing</a>-->
            <!--            </li>-->
            <!--            <li>-->
            <!--                <a href="section_add.php">Section Add</a>-->
            <!--            </li>-->
            <!--        </ul>-->
            <!--    </div>-->
            <!--</li>-->
            <?php if(in_array('roles',$roles)): ?>
            <li>
                <a href="<?php echo e(route('roles.index')); ?>">
                    <i class="fe-settings noti-icon"></i>
                    <span> Roles </span>
                </a>
            </li>
            <?php endif; ?>
            <?php if(in_array('user',$roles)): ?>
            <li>
                <a href="<?php echo e(route('user.index')); ?>">
                    <i class="fe-user noti-icon"></i>
                    <span> Users </span>
                </a>
            </li>
            <?php endif; ?>
            <?php if(in_array('category',$roles)): ?>
            <li>
                <a href="<?php echo e(route('category.index')); ?>">
                    <i class="fe-settings noti-icon"></i>
                    <span> Category Listing </span>
                </a>
            </li>
           <?php endif; ?>
           <?php if(in_array('settings',$roles)): ?>
            <li>
                <a href="#sidebarsettings" data-bs-toggle="collapse">
                    <i class="fe-settings mdi-clipboard-multiple-outline"></i>
                    <span> Settings </span>
                    <span class="menu-arrow"></span>
                </a>
                <div class="collapse" id="sidebarsettings">
                    <ul class="nav-second-level">
                        <li>
                            <a href="<?php echo e(route('sources.index')); ?>">Resources</a>
                        </li>
                    </ul>
                </div>
            </li>
            <?php endif; ?>
        </ul>

    </div>
    <!-- End Sidebar -->

    <div class="clearfix"></div>

</div>
<!-- Sidebar -left -->

</div>
<!-- Left Sidebar End -->
<?php /**PATH C:\wamp64\www\event-engine\resources\views/admin/layout/sidebar.blade.php ENDPATH**/ ?>