

<?php $__env->startSection('main_title', 'View Event'); ?>
<?php $__env->startSection('title', ''); ?>
<?php $__env->startSection('sub_title', 'Control Panel'); ?>

<?php $__env->startPush('styles'); ?>
<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
<link href="<?php echo e(asset('public/assets/libs/nestable2/jquery.nestable.min.css')); ?>" rel="stylesheet" />
<link href="<?php echo e(asset('node_modules/jquery.json-viewer/json-viewer/jquery.json-viewer.css')); ?>" type="text/css" rel="stylesheet">
<script src="<?php echo e(asset('node_modules/jquery.json-viewer/json-viewer/jquery.json-viewer.js')); ?>"></script>

<?php $__env->stopPush(); ?>


<?php $__env->startSection('content'); ?>
<div class="row">
                            <div class="col-lg-12">
                                <div class="search-result-box card">
                                    <div class="card-body">
                                        <div class="row">
                                              <h4>Event Details</h4>
                                            <div class="col-md-8 offset-md-2">
                                                <div class="pt-3 pb-4">
                                                    <!--<div class="input-group">-->
                                                    <!--    <input type="text" class="form-control" value="Admin Dashboard">-->
                                                    <!--    <button type="button" class="input-group-text btn waves-effect waves-light btn-blue"><i class="fa fa-search me-1"></i> Search</button>-->
                                                    <!--</div>-->
                                                    <div class="mt-3 text-center">
                                                        <h4><?php echo e($event->name); ?></h4>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- end row -->
    
                                        <ul class="nav nav-tabs nav-bordered" role="tablist">
                                            <li class="nav-item " role="presentation">
                                                <a href="#event_information" data-bs-toggle="tab" aria-expanded="true" class="nav-link active" aria-selected="false" role="tab" tabindex="-1">
                                                   Event Information <!-- <span class="badge bg-success ms-1"></span>-->
                                                </a>
                                            </li>
                                            <!-- <li class="nav-item" role="presentation">-->
                                            <!--    <a href="#home" data-bs-toggle="tab" aria-expanded="true" class="nav-link" aria-selected="false" role="tab" tabindex="-1">-->
                                            <!--       Performers<!-- <span class="badge bg-success ms-1"></span>-->
                                            <!--    </a>-->
                                            <!--</li>-->
                                            <li class="nav-item" role="presentation">
                                                <a href="#venue_information" data-bs-toggle="tab" aria-expanded="true" class="nav-link" aria-selected="false" role="tab" tabindex="-1">
                                                   Venue Information<!-- <span class="badge bg-success ms-1"></span>-->
                                                </a>
                                            </li>
                                            <li class="nav-item" role="presentation">
                                                <a href="#tixstock_log" data-bs-toggle="tab" aria-expanded="true" class="nav-link" aria-selected="false" role="tab" tabindex="-1">
                                                   Tixstock Log<!-- <span class="badge bg-success ms-1"></span>-->
                                                </a>
                                            </li>
                                            <li class="nav-item" role="presentation">
                                                <a href="#update_log" data-bs-toggle="tab" aria-expanded="false" class="nav-link" aria-selected="true" role="tab">
                                                   Update Log <!--<span class="badge bg-danger ms-1"></span>-->
                                                </a>
                                            </li>
                                        </ul>
    
                                        <div class="tab-content">
                                            <div class="tab-pane active" id="event_information" role="tabpanel">
                                                <div class="row">
                                                    <div class="col-md-12">
                                                       <div class="text-start mt-3">
                                                            <h4>Event Details</h4>
                                                            <p class="text-muted mb-2 font-15"><strong>Name :</strong> <span class="ms-2"><?php echo e($event->name); ?></span></p>
                                                            
                                                            <p class="text-muted mb-2 font-15"><strong>External :</strong> <span class="ms-2"><?php echo e($event->external_id); ?></span></p>
                                                            
                                                            <p class="text-muted mb-2 font-15"><strong>Source :</strong> <span class="ms-2"><?php echo e($event->source->name); ?></span></p>
                                                        
                                                            <!--<p class="text-muted mb-2 font-15"><strong>Url :</strong><span class="ms-2"><?php echo e($event->url); ?></span></p>-->
                                                            
                                                            <p class="text-muted mb-2 font-15"><strong>Status :</strong> <span class="ms-2"><?php echo e($event->status); ?></span></p>
                                                        
                                                            <p class="text-muted mb-2 font-15"><strong>Event Date :</strong> <span class="ms-2"><?php echo e($event->event_date); ?></span></p>
                                                            
                                                            <p class="text-muted mb-2 font-15"><strong>Created Date :</strong> <span class="ms-2"><?php echo e($event->created_at); ?></span></p>
                                                             
                                                            <p class="text-muted mb-2 font-15"><strong>Updated Date :</strong> <span class="ms-2"><?php echo e($event->updated_at); ?></span></p>
                                                            
                                                            <p class="text-muted mb-1 font-15"><strong>Mapped Status :</strong> <span class="ms-2"><?php if($event->mapped_status==0): ?> UnMapped <?php else: ?> Mapped <?php endif; ?></span></p>
                                                             
                                                            <hr>
                                                            <h4>Event Category</h4>
                                                            <p class="text-muted mb-2 font-15"><strong> Primary Category :</strong> <span class="ms-2"><?php if(!empty($event->eventcategory->primary_category)): ?> <?php echo e($event->eventcategory->primary_category); ?> <?php endif; ?></span></p>
                                                            
                                                            <p class="text-muted mb-2 font-15"><strong> Secondary Category :</strong> <span class="ms-2"><?php echo e($event->eventcategory->secondary_category); ?></span></p>
                                                            
                                                            <hr>
                                                            <h4>Performers</h4>
                                                            <p class="text-muted mb-2 font-15"><strong> Performer 1 :</strong> <span class="ms-2"><?php if(!empty($event->performer1->name)): ?> <?php echo e($event->performer1->name); ?> <?php endif; ?></span></p>
                                                            <p class="text-muted mb-2 font-15"><strong> External Id :</strong> <span class="ms-2"><?php if(!empty($event->performer1->external_id)): ?> <?php echo e($event->performer1->external_id); ?> <?php endif; ?></span></p>
                                                            <?php if($event->performer2 != NULL): ?>
                                                            <p class="text-muted mb-2 font-15"><strong> Performer 2 :</strong> <span class="ms-2"><?php if(!empty($event->performer2->name)): ?> <?php echo e($event->performer2->name); ?> <?php endif; ?></span></p>
                                                            <p class="text-muted mb-2 font-15"><strong> External Id :</strong> <span class="ms-2"><?php if(!empty($event->performer2->external_id)): ?> <?php echo e($event->performer2->external_id); ?> <?php endif; ?></span></p>
                                                            <?php endif; ?>
                                                        </div>
                                                        <div class="clearfix"></div>
                                                    </div>
                                                </div>
                                                <div class="clearfix"></div>
                                            </div>
                                            <div class="tab-pane " id="venue_information" role="tabpanel">  
                                                <p class="text-muted mb-2 font-15"><strong>Name :</strong> <span class="ms-2"><?php echo e($event->venue->name); ?></span></p>
                                                            
                                                <p class="text-muted mb-2 font-15"><strong>Address :</strong> <span class="ms-2"><?php echo e($event->venue->address_line_1); ?> <?php echo e($event->venue->address_line_2); ?></span></p>
                                                            
                                                <p class="text-muted mb-2 font-15"><strong>City :</strong> <span class="ms-2"><?php echo e($event->venue->city); ?></span></p>
                                                <p class="text-muted mb-2 font-15"><strong>State :</strong> <span class="ms-2"><?php echo e($event->venue->state); ?></span></p>
                                                <p class="text-muted mb-2 font-15"><strong>PostCode :</strong> <span class="ms-2"><?php echo e($event->venue->post_code); ?></span></p>
                                                <p class="text-muted mb-2 font-15"><strong>Country :</strong> <span class="ms-2"><?php echo e($event->venue->country); ?></span></p>
                                                
                                                <hr>
                                                <h4>Category & Sections</h4>
                                                <?php if($event->venue->category->count() > 0): ?>
                                                <h5>Source : Stubhub</h5>
                                                    <div class="custom-dd dd" id="nestable_list_1">
                                                    <?php $__currentLoopData = $event->venue->category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ck=>$cat): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                        <ol class="dd-list">
                                                            <li class="dd-item dd-collapsed" data-id="2">
                                                                <button class="dd-collapse" data-action="collapse" type="button">Collapse</button><button class="dd-expand" data-action="expand" type="button">Expand</button>
                                                                <div class="dd-handle">
                                                                   <?php echo e(trim(str_replace('(category)','',$cat->name))); ?>

                                                                </div>
                                                                <?php if($cat->section): ?>
                                                                    <?php $__currentLoopData = $cat->section; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sk=>$sec): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                        <ol class="dd-list">
                                                                            <li class="dd-item dd-collapsed" data-id="3">
                                                                                <div class="dd-handle">
                                                                                   <?php echo e($sec->name); ?>

                                                                                </div>
                                                                            </li>
                                                                        </ol>
                                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                                <?php endif; ?>    
                                                            </li>
                                                        </ol>
                                                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
                                                </div>
                                                <?php else: ?>
                                                    <p class="text-muted mb-2 font-15">No data available</p>
                                                <?php endif; ?>
                                                
                                                <div class="clearfix"></div>                                           
                                            </div>
                                            
                                            <div class="tab-pane " id="tixstock_log" role="tabpanel">   
                                                <div class="col-xl-12">
                                                    <div id="accordion" class="mb-3">
                                                        <?php if($event->tixstockLog->count() > 0): ?>
                                                            <?php $count=1; ?>
                                                            <?php $__currentLoopData = $event->tixstockLog; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $log): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <div class="card mb-1">
                                                                    <div class="card-header" id="heading<?php echo e($count); ?>">
                                                                        <h5 class="m-0">
                                                                            <a class="text-dark collapsed" data-bs-toggle="collapse" href="#collapse<?php echo e($count); ?>" aria-expanded="false">
                                                                                <!--<i class="mdi mdi-help-circle me-1 text-primary"></i> -->
                                                                                Type : <?php echo e($log->type); ?> | Source : <?php echo e($log->source->name); ?>

                                                                                <span style="float:right">Created Date : <?php echo e($log->created_at); ?></span>
                                                                            </a>
                                                                        </h5>
                                                                    </div>
                                                
                                                                    <div id="collapse<?php echo e($count); ?>" class="collapse" aria-labelledby="heading<?php echo e($count); ?>" data-bs-parent="#accordion<?php echo e($count); ?>" style="">
                                                                        <div class="card-body">
                                                                               <div class="card mb-1">
                                                                                    <div class="card-header" id="request_header<?php echo e($count); ?>">
                                                                                        <h5 class="m-0">
                                                                                            <a class="text-dark collapsed" data-bs-toggle="collapse" href="#request_header_<?php echo e($count); ?>" aria-expanded="false">
                                                                                                <!--<i class="mdi mdi-help-circle me-1 text-primary"></i> -->
                                                                                               Request Header
                                                                                            </a>
                                                                                        </h5>
                                                                                    </div>
                                                                                    <div id="request_header_<?php echo e($count); ?>" class="collapse" aria-labelledby="request_header_<?php echo e($count); ?>" data-bs-parent="#accordion_<?php echo e($count); ?>" style="">
                                                                                        <div class="card-body">
                                                                                              <li>Url : <?php  $data = json_decode($log->form_data,true); echo $url = isset($data['url']) && !empty($data['url']) ? $data['url'] : '';  ?></li>
                                                                                              <li>Content Type : Application/json</li>
                                                                                              <li>Token : <?php echo e($log->source->token); ?></li>   
                                                                                        </div>
                                                                                    </div>
                                                                                </div> 
                                                                                <div class="card mb-1">
                                                                                    <div class="card-header" id="request_body<?php echo e($count); ?>">
                                                                                        <h5 class="m-0">
                                                                                        <a class="text-dark collapsed" data-bs-toggle="collapse" href="#request_body_<?php echo e($count); ?>" aria-expanded="false">
                                                                                            <!--<i class="mdi mdi-help-circle me-1 text-primary"></i> -->
                                                                                           Request Body
                                                                                        </a>
                                                                                    </h5>
                                                                                    </div>
                                                                                    <div id="request_body_<?php echo e($count); ?>" class="collapse" aria-labelledby="request_body_<?php echo e($count); ?>" data-bs-parent="#accordion_<?php echo e($count); ?>" style="">
                                                                                        <div class="card-body" >
                                                                                           <pre id="json-formdata<?php echo e($count); ?>"></pre>
                                                                                           <script>
                                                                                               $('#json-formdata<?php echo e($count); ?>').jsonViewer(<?php echo $log->form_data; ?>);
                                                                                           </script>
                                                                                        </div>
                                                                                    </div>
                                                                                </div>
                                                                               <div class="card mb-1" >
                                                                                    <div class="card-header" id="request_body<?php echo e($count); ?>">
                                                                                    <h5 class="m-0">
                                                                                        <a class="text-dark collapsed" data-bs-toggle="collapse" href="#request_response_<?php echo e($count); ?>" aria-expanded="false">
                                                                                            <!--<i class="mdi mdi-help-circle me-1 text-primary"></i> -->
                                                                                           Request Response
                                                                                        </a>
                                                                                    </h5>
                                                                                </div>
                                                                                <div id="request_response_<?php echo e($count); ?>" class="collapse" aria-labelledby="request_response_<?php echo e($count); ?>" data-bs-parent="#accordion_<?php echo e($count); ?>" style="">
                                                                                    <div class="card-body">
                                                                                     <pre id="json-response<?php echo e($count); ?>"></pre>
                                                                                           <script>
                                                                                               $('#json-response<?php echo e($count); ?>').jsonViewer(<?php echo $log->message; ?>);
                                                                                           </script>  
                                                                                    </div>
                                                                                </div>
                                                                </div> 
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            <?php $count++; ?>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                        <?php endif; ?>
                                                     
                                                    </div> <!-- end #accordions-->
                                                </div>
                                                <div class="clearfix"></div>                                           
                                            </div>
                                            <!-- Users tab -->
                                            
                                            <div class="tab-pane active" id="update_log" role="tabpanel">
                                                <div class="row">
                                                    <div class="col-md-12">
                                                        <?php if(!empty($event->prev_name) || !empty($event->prev_event_date) || !empty($event->prev_performer_1_id) || !empty($event->prev_performer_2_id) || !empty($event->prev_venue_id)): ?>
                                                            <?php if(!empty($event->prev_name)): ?>
                                                            <div class="row">
                                                                <div class="col-md-6">
                                                                    <p class="text-muted mb-2 font-15"><strong>Previous Name :</strong> <span class="ms-2"><?php echo e($event->prev_name); ?></span></p>
                                                                </div>
                                                                
                                                                <div class="col-md-6">
                                                                    <p class="text-muted mb-2 font-15"><strong>Current Name :</strong> <span class="ms-2"><?php echo e($event->name); ?></span></p>
                                                                </div>
                                                            </div>
                                                            <hr>
                                                            <?php endif; ?>
                                                            <?php if(!empty($event->prev_performer_1_id)): ?>
                                                             <div class="row">
                                                                 
                                                                <div class="col-md-6">
                                                                    <p class="text-muted mb-2 font-15"><strong>Previous Performer :</strong> <span class="ms-2"><?php if(!empty($event->prevPerformer1->name)): ?> <?php echo e($event->prevPerformer1->name); ?> <?php endif; ?></span></p>
                                                                </div>
                                                                
                                                                <div class="col-md-6">
                                                                    <p class="text-muted mb-2 font-15"><strong>Current Performer :</strong> <span class="ms-2"><?php if(!empty($event->performer1->name)): ?> <?php echo e($event->performer1->name); ?> <?php endif; ?></span></p>
                                                                </div>
                                                                
                                                            </div>
                                                            <hr>
                                                            <?php endif; ?>
                                                            <?php if(!empty($event->prev_performer_2_id)): ?>
                                                            <div class="row">
                                                                <div class="col-md-6">
                                                                    <p class="text-muted mb-2 font-15"><strong>Previous Performer :</strong> <span class="ms-2"><?php if(!empty($event->prevPerformer2->name)): ?> <?php echo e($event->prevPerformer2->name); ?> <?php endif; ?></span></p>
                                                                </div>
                                                                <div class="col-md-6">
                                                                    <p class="text-muted mb-2 font-15"><strong>Current Performer :</strong> <span class="ms-2"><?php if(!empty($event->performer2->name)): ?> <?php echo e($event->performer2->name); ?> <?php endif; ?></span></p>
                                                                </div>
                                                            
                                                            </div>
                                                            <hr>
                                                            <?php endif; ?>
                                                            <?php if(!empty($event->prev_event_date)): ?>
                                                            
                                                            <div class="row">
                                                                 <div class="col-md-6">
                                                                    <p class="text-muted mb-2 font-15"><strong>Previous Event Date :</strong> <span class="ms-2"><?php echo e($event->prev_event_date); ?></span></p>
                                                                </div>
                                                                <div class="col-md-6">
                                                                    <p class="text-muted mb-2 font-15"><strong>Current Event Date :</strong> <span class="ms-2"><?php echo e($event->event_date); ?></span></p>
                                                                </div>
                                                               
                                                            </div>
                                                             <hr>
                                                            <?php endif; ?>
                                                            
                                                            <?php if(!empty($event->prev_venue_id)): ?>
                                                            <div class="row">
                                                                <div class="col-md-6">
                                                                    <p class="text-muted mb-2 font-15"><strong>Previous Venue Details :</strong> <span class="ms-2"><?php echo e($event->prev_venue_id); ?></span></p>
                                                                    <p class="text-muted mb-2 font-15"><strong>Name :</strong> <span class="ms-2"><?php echo e($event->prevVenue->name); ?></span></p>
                                                                    
                                                                    <p class="text-muted mb-2 font-15"><strong>Address :</strong> <span class="ms-2"><?php echo e($event->prevVenue->address_line_1); ?> <?php echo e($event->prevVenue->address_line_2); ?></span></p>
                                                                                
                                                                    <p class="text-muted mb-2 font-15"><strong>City :</strong> <span class="ms-2"><?php echo e($event->prevVenue->city); ?></span></p>
                                                                    <p class="text-muted mb-2 font-15"><strong>State :</strong> <span class="ms-2"><?php echo e($event->prevVenue->state); ?></span></p>
                                                                    <p class="text-muted mb-2 font-15"><strong>PostCode :</strong> <span class="ms-2"><?php echo e($event->prevVenue->post_code); ?></span></p>
                                                                    <p class="text-muted mb-2 font-15"><strong>Country :</strong> <span class="ms-2"><?php echo e($event->prevVenue->country); ?></span></p>
                                                        
                                                                    <hr>
                                                                    <h4>Category & Sections</h4>
                                                                    <h5>Source : Stubhub</h5>
                                                                    <div class="custom-dd dd" id="nestable_list_2">
                                                                       
                                                                        <?php $__currentLoopData = $event->prevVenue->category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ck=>$cat): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                            <ol class="dd-list">
                                                                                <li class="dd-item dd-collapsed" data-id="3">
                                                                                    <button class="dd-collapse" data-action="collapse" type="button">Collapse</button><button class="dd-expand" data-action="expand" type="button">Expand</button>
                                                                                    <div class="dd-handle">
                                                                                       <?php echo e(trim(str_replace('(category)','',$cat->name))); ?>

                                                                                    </div>
                                                                                    <?php if($cat->section): ?>
                                                                                        <?php $__currentLoopData = $cat->section; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sk=>$sec): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                                            <ol class="dd-list">
                                                                                                <li class="dd-item dd-collapsed" data-id="3">
                                                                                                    <div class="dd-handle">
                                                                                                       <?php echo e($sec->name); ?>

                                                                                                    </div>
                                                                                                </li>
                                                                                            </ol>
                                                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                                                    <?php endif; ?>    
                                                                                </li>
                                                                            </ol>
                                                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
                                                                    </div>
                                                                </div> 
                                                                
                                                                <div class="col-md-6">
                                                                    <p class="text-muted mb-2 font-15"><strong>Current Venue Details :</strong> <span class="ms-2"><?php echo e($event->venue_id); ?></span></p>
                                                                    <p class="text-muted mb-2 font-15"><strong>Name :</strong> <span class="ms-2"><?php echo e($event->venue->name); ?></span></p>
                                                                    
                                                                    <p class="text-muted mb-2 font-15"><strong>Address :</strong> <span class="ms-2"><?php echo e($event->venue->address_line_1); ?> <?php echo e($event->venue->address_line_2); ?></span></p>
                                                                                
                                                                    <p class="text-muted mb-2 font-15"><strong>City :</strong> <span class="ms-2"><?php echo e($event->venue->city); ?></span></p>
                                                                    <p class="text-muted mb-2 font-15"><strong>State :</strong> <span class="ms-2"><?php echo e($event->venue->state); ?></span></p>
                                                                    <p class="text-muted mb-2 font-15"><strong>PostCode :</strong> <span class="ms-2"><?php echo e($event->venue->post_code); ?></span></p>
                                                                    <p class="text-muted mb-2 font-15"><strong>Country :</strong> <span class="ms-2"><?php echo e($event->venue->country); ?></span></p>
                                                        
                                                                    <hr>
                                                                    <h4>Category & Sections</h4>
                                                                    <h5>Source : Stubhub</h5>
                                                                    <div class="custom-dd dd" id="nestable_list_3">
                                                            <?php $__currentLoopData = $event->venue->category; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ck=>$cat): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                <ol class="dd-list">
                                                                    <li class="dd-item dd-collapsed" data-id="3">
                                                                        <button class="dd-collapse" data-action="collapse" type="button">Collapse</button><button class="dd-expand" data-action="expand" type="button">Expand</button>
                                                                        <div class="dd-handle">
                                                                           <?php echo e(trim(str_replace('(category)','',$cat->name))); ?>

                                                                        </div>
                                                                        <?php if($cat->section): ?>
                                                                            <?php $__currentLoopData = $cat->section; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $sk=>$sec): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                                <ol class="dd-list">
                                                                                    <li class="dd-item dd-collapsed" data-id="3">
                                                                                        <div class="dd-handle">
                                                                                           <?php echo e($sec->name); ?>

                                                                                        </div>
                                                                                    </li>
                                                                                </ol>
                                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                                        <?php endif; ?>    
                                                                    </li>
                                                                </ol>
                                                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?> 
                                                        </div>
                                                                </div>
                                                                
                                                                
                                                            </div>
                                                            <?php endif; ?>
                                                        <?php else: ?>
                                                            <!--<p class="text-muted mb-2 font-15"><span class="ms-2">No Update made for this event.</span></p>-->
                                                        <?php endif; ?>
                                                        <div class="clearfix"></div>
                                                    </div>
                                                </div>
                                            </div>
                                            <!-- end Users tab -->
                                            <!-- end All results tab -->
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>

<script src="<?php echo e(asset('public/assets/libs/nestable2/jquery.nestable.min.js')); ?>"></script>
<script src="<?php echo e(asset('public/assets/js/pages/nestable.init.js')); ?> "></script>

<?php $__env->stopPush(); ?>
<?php echo $__env->make('admin.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH /home/venturetransport/public_html/event-engine/resources/views/admin/events/view.blade.php ENDPATH**/ ?>