<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class TixstockLog extends Model
{
    //
    protected $table="tixstock_log"; 
    protected $fillable = ['event_id','source_id','type','message','status','form_data'];
    
    public function event(){
        return $this->belongsTo('App\Events','event_id');
    }
    
    public function source(){
        return $this->belongsTo('App\Sources','source_id');
    }
    


}
