<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Events;
use App\AuditEvents;
class HomeController extends Controller
{
    /**
     * Create a new controller instance.
     *
     * @return void
     */
    public function __construct()
    {
        $this->middleware('auth');
    }

    /**
     * Show the application dashboard.
     *
     * @return \Illuminate\Contracts\Support\Renderable
     */
    public function index()
    {   
        // $today_date=date('y-m-d');
        // $stubhub_music=Events::where('search_type','Music')->count();
        // $stubhub_sports=Events::where('search_type','Sports')->count();
        // $stubhub_add=AuditEvents::where('status','add')->where('created','like','%'.$today_date.'%')->count();
        // $stubhub_update=AuditEvents::where('status','update')->where('created','like','%'.$today_date.'%')->count();
        $today_date=date('Y-m-d 00:00:00');
        
        $stubhub_music=Events::where('search_type','Music')->count();
        $stubhub_sports=Events::where('search_type','Sport')->count();
        $stubhub_add=Events::where('mapped_status',0)->where('update_requires',0)->where('event_date','>=',$today_date)->count();
        $stubhub_update=Events::where('event_date','>=',$today_date)->where('update_requires',1)->count();
        return view('admin.dashboard',compact('stubhub_music','stubhub_sports','stubhub_add','stubhub_update'));
    }
}
