

<?php $__env->startSection('main_title', 'Resources'); ?>
<?php $__env->startSection('title', 'Resources'); ?>
<?php $__env->startSection('sub_title', 'Control Panel'); ?>
<?php $__env->startPush('styles'); ?>

<?php $__env->stopPush(); ?>
<!-- start content -->
<?php $__env->startSection('content'); ?>
<div class="row">
    <div class="col-12">
        <div class="card">
            <div class="card-body">
                <div class="row">
                    <div class="col-lg-6">
                    <form action="<?php echo e(route('sources.store')); ?>" method="post">
                        <div class="mb-3 form-group">
                            <label for="simpleinput" class="form-label">Name</label>
                            <input type="text" name="name" id="name" class="form-control" placeholder="Please enter resource name">
                        </div>
                        <div class="mb-3 form-group">
                            <label for="example-email" class="form-label">Tixstock Token</label>
                            <input type="text" id="token" name="token" class="form-control" placeholder="Please enter tixstock token">
                        </div>
                        <button type="submit" class="btn btn-primary submit waves-effect waves-light">Submit</button>
                        <button type="reset" class="btn btn-default waves-effect waves-light">Reset</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div> 
</div>
<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
<script>
$(document).on('submit','form',function(e){
    e.preventDefault();
    var me = $(this);
    $(".text-danger").remove();
    var fd=new FormData($(this)[0]);
    $.ajax({
        url: me.attr('action'),
        type: me.attr('method'),
        data: fd,
        headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
        dataType: 'json',
        contentType: false,
        processData: false,
        beforeSend: function() {
        // setting a timeout
        $('.submit').prop('disabled', true);
        },
        success: function(response){
            $('.submit').prop('disabled', false);
            Swal.fire("Done",response.msg,"success");
            me[0].reset();
        },
        error:function(response){
            $('.submit').prop('disabled', false);
            $.each(response.responseJSON.errors, function(key, value) {
            var element = $('#' + key);
            element.closest('div.form-group')
            .removeClass('.has-error')
            .addClass(value.length > 0 ? 'has-error':'has-success' )
            .find('.text-danger')
            .remove();
            element.after('<p class="text text-danger">'+value+'</p>');
            });
        }
    });
});
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('admin.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp\www\event-engine\resources\views/admin/resources/create.blade.php ENDPATH**/ ?>