

<?php $__env->startSection('main_title', 'Create User'); ?>
<?php $__env->startSection('title', 'Create User'); ?>
<?php $__env->startSection('sub_title', 'Control Panel'); ?>
<?php $__env->startPush('styles'); ?>
<?php $__env->stopPush(); ?>

<?php $__env->startSection('content'); ?>
<div class="row">
    <div class="col-12">
        <div class="card">
            <div class="card-body">
                <div class="row">
                    <div class="col-lg-6">
                    <form action="<?php echo e(route('user.store')); ?>" method="post">
                        <div class="mb-3 form-group">
                            <label for="simpleinput" class="form-label">Name</label>
                            <input type="text" name="name" id="name" class="form-control">
                        </div>

                        <div class="mb-3 form-group">
                            <label for="example-email" class="form-label">Email</label>
                            <input type="email" id="email" name="email" class="form-control" placeholder="Email">
                        </div>

                        <div class="mb-3 form-group">
                            <label for="password" class="form-label">Password</label>
                            <div class="input-group input-group-merge">
                                <input type="password"  name="password" class="form-control" placeholder="Enter your password">
                                <div class="input-group-text" data-password="false">
                                    <span class="password-eye"></span>
                                </div>
                            </div>
                            <div id="password">
                                </div>
                        </div>
                        <div class="mb-3 form-group">
                            <label for="password" class="form-label">Confirm Password</label>
                            <div class="input-group input-group-merge">
                                <input type="password" id="confirm_password" name="confirm_password" class="form-control" placeholder="Enter your password">
                                <div class="input-group-text" data-password="false">
                                    <span class="password-eye"></span>
                                </div>
                            </div>
                        </div>
                        <div class="mb-3 form-group" style="">
                            <label for="role-status" class="form-label">User Role</label>
                            <select name="user_role" id="user_role" class="form-control">
                                <option value="">Select Role</option>
                                <option value="Admin" >Admin</option>
                                <option value="Analys">Analyst</option>
                                
                                <!-- <option value=""></option> -->
                               
                            </select>
                        </div>
                        <div class="mb-3 form-group" style="">
                            <label for="role-status" class="form-label">User status</label>
                            <select name="user_status" id="user_status" class="form-control">
                                <option value="">Select status</option>
                                <option value="0">Active</option>
                                <option value="1">InActive</option>
                            </select>
                        </div>
                        <button type="submit" class="btn btn-primary submit waves-effect waves-light">Submit</button>
                        <button type="reset" class="btn btn-default waves-effect waves-light">Reset</button>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div> 
</div>

<?php $__env->stopSection(); ?>

<?php $__env->startPush('scripts'); ?>
   <!-- Sweet Alerts js -->
   
<script>
$(document).on('submit','form',function(e){
    e.preventDefault();
    var me = $(this);
    $(".text-danger").remove();
    var fd=new FormData($(this)[0]);
    $.ajax({
        url: me.attr('action'),
        type: me.attr('method'),
        data: fd,
        headers: {'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')},
        dataType: 'json',
        contentType: false,
        processData: false,
        beforeSend: function() {
        // setting a timeout
        $('.submit').prop('disabled', true);
        },
        success: function(response){
            $('.submit').prop('disabled', false);
            Swal.fire("Done",response.msg,"success");
            me[0].reset();
        },
        error:function(response){
            $('.submit').prop('disabled', false);
            $.each(response.responseJSON.errors, function(key, value) {
            var element = $('#' + key);
            element.closest('div.form-group')
            .removeClass('.has-error')
            .addClass(value.length > 0 ? 'has-error':'has-success' )
            .find('.text-danger')
            .remove();
            element.after('<p class="text text-danger">'+value+'</p>');
            });
        }
    });
})

$(document).ready(function(){
    $("div#wrapper").css("height","auto !important");
})
</script>
<?php $__env->stopPush(); ?>
<?php echo $__env->make('admin.layout.app', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?><?php /**PATH C:\wamp\www\event-engine\resources\views/admin/users/create.blade.php ENDPATH**/ ?>